/* =================================================
                Bootstrap media queries        
====================================================*/

/* Large devices (Desktops & Laptops) */
@media(min-width: 1199.98px) {
        /*okay*/
}

/* Medium devices (landscape tablets & Medium Desktops) */
@media(min-width: 991.98px) and (max-width: 1199px) {
      /* navbar*/
        .navbar{
            background: rgba (0,0,0, .7);
            padding: 10px 0;
        }
        .navbar-nav{
            float: left;
        }
        .navbar-brand img{
            height: 27;
            width: 75;
        }
    /*services*/
    .service-item{
        padding: 20px 0 0 0;
    }

}

/* Small devices (Portrait Tablets & Small Desktops */
@media(min-width: 767.98px) and (max-width: 991px) {
     /* navbar*/
   .navbar{
    background: rgba (0,0,0, .7);
    padding: 10px 0 ;
   }
    .navbar-nav{
    float: left;
    }
    .navbar-brand img{
    height: 27;
    width: 75;
    }

    /* services */
    .service-item{
        padding: 20px 0 0 0;
    }

   /* about*/
   #about-bg-diagonal{
       border-left: 0;
       border-top: 0;
       width: 100%;
       height: 350px;
   } 
   #about-content-box{
       width: 100%;
       height: 350px;
   }

}

/* Extra small devices */
@media (max-width: 575.98px) {
     /* navbar*/
   .navbar{
    background: rgba (0,0,0, .7);
    padding: 10px 0;
    }
    .navbar-nav{
    float: left;
    }
    .navbar-brand img{
    height: 27;
    width: 75;
    }
     /* services */
    .service-item{
        padding: 20px 0 0 0;
    }

   /* about*/
   #about-bg-diagonal{
       border-left: 0;
       border-top: 0;
       width: 100%;
       height: 350px;
   } 
   #about-content-box{
       width: 100%;
       height: 350px;
   }

   /* testimonials */
   .testimonial blockquote{
       padding: 6px 50px;
   }
   .testimonial blockquote:before{
       left: 10px;
   }
   .testimonial blockquote:after{
       right: 10px;
   }
   .testimonial blockquote p{
        font-size: 14px;
   }
}


/* Extra extra small devices */
@media(max-width: 320px){
       /* navbar*/
 .navbar{
    background: rgba (0,0,0, .7);
    padding: 10px 0;
    }
    .navbar-nav{
    float: left;
    }
    .navbar-brand img{
    height: 27;
    width: 75;
    }
     /* services */
    .service-item{
        padding: 20px 0 0 0;
    }
   /* about*/
   #about-bg-diagonal{
       border-left: 0;
       border-top: 0;
       width: 100%;
       height: 350px;
   } 
   #about-content-box{
       width: 100%;
       height: 350px;
   }
   /* testimonials */
   .testimonial blockquote{
       padding: 6px 50px;
   }
   .testimonial blockquote:before{
       left: 10px;
   }
   .testimonial blockquote:after{
       right: 10px;
   }
   .testimonial blockquote p{
        font-size: 14px;
   }
    
}